CREATE TABLE [dbo].[LOG_ESECUZIONE_PERIODICO_IMMOBILIARE] (
	[Nome] varchar(128) NULL,
	[Inizio] datetime NULL,
	[Fine] datetime NULL,
	[Tipo] varchar(16) NULL,
	[Righe] int NULL,
	[Nota] text NULL
)
GO